Subject: 25/3 0:15 TV3 - Rain Man
From: koali@...
To: [email-masked]
Date: Sat, 24 Mar 2001 11:56:49 -0000

Si bien se puede criticar el argumento y premisa sensibleros de esta
película, Rain Man es para mi una película a la que tengo mucho cariño
y que disfruto mucho viéndola.

Una más que aceptable interpretación de Tom Cruise, un Dustin Hoffman
bastante inspirado (pese a que no soy un gran fan de este tipo de
papeles... en una ocasión Al Pacino comentó que todo el mundo puede
ganar premios de interpretación sin esfuerzo haciendo papeles así;
posteriormente hizo Esencia de Mujer y se llevo el Oscar tras siete
nominaciones) y sobretodo, una banda sonora extraordinaria de Hans Zimmer.

En fin, una buddy movie/road movie más que potable.